<?php
   /* Funzioni varie
    *
    * $Id: functions.inc.php,v 1.3 2003/04/14 22:41:41 saturnero Exp $
    */
function copyVer($version) {
    return $version;
}
function gufiHead($title) {
    return '<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" title="Default" href="css/gufi.css" type="text/css" media="screen">
<title>'.$title.'</title>';
}
?>
